img {
    width:150px;
    height:150px;
    padding-left:10px;
}

.slick-prev:before, .slick-next:before { 
    color: black 
}
  
.slider__counter{
    font-size:25pt;
    width:200px;
    margin:0 auto;
}  